.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.278385,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.278385,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.278385,0.000000,0.000000,0.283834,0,0);}
.m2{transform:matrix(0.283179,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.283179,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.283179,0.000000,0.000000,0.283834,0,0);}
.m0{transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);}
.m1{transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-ms-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-webkit-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.080000px;}
.ls8{letter-spacing:-1.020000px;}
.ls7{letter-spacing:-0.900000px;}
.lsa{letter-spacing:-0.808000px;}
.lsf{letter-spacing:-0.692000px;}
.ls10{letter-spacing:-0.632000px;}
.ls1{letter-spacing:-0.203600px;}
.ls12{letter-spacing:-0.192000px;}
.lse{letter-spacing:-0.137600px;}
.ls6{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.035520px;}
.ls11{letter-spacing:-0.011520px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012000px;}
.ls2{letter-spacing:0.035520px;}
.lsd{letter-spacing:0.071200px;}
.lsb{letter-spacing:0.120000px;}
.lsc{letter-spacing:0.173200px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-626.880000px;}
._2{margin-left:-2.526880px;}
._0{margin-left:-1.229280px;}
._1{width:1.044800px;}
._6{width:2.743330px;}
._3{width:23.520000px;}
._5{width:213.840000px;}
.fc1{color:rgb(0,0,254);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:22.080000px;}
.fsb{font-size:23.282938px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fsc{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:42.240000px;}
.fs0{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.160000px;}
.fsd{font-size:63.840000px;}
.fs9{font-size:96.000000px;}
.y61{bottom:0.000000px;}
.y5e{bottom:1.362406px;}
.y60{bottom:2.052475px;}
.y15{bottom:2.856510px;}
.y10{bottom:2.861052px;}
.ye{bottom:2.997292px;}
.y13{bottom:12.125410px;}
.y36{bottom:14.305259px;}
.y0{bottom:35.763147px;}
.y19{bottom:36.130996px;}
.y4c{bottom:39.945732px;}
.y2f{bottom:42.261821px;}
.y67{bottom:44.986632px;}
.y4b{bottom:48.665128px;}
.y30{bottom:51.657878px;}
.y18{bottom:57.384523px;}
.y17{bottom:69.373692px;}
.y66{bottom:70.599857px;}
.y2e{bottom:73.188428px;}
.y16{bottom:90.627220px;}
.y65{bottom:96.213083px;}
.y2d{bottom:99.482856px;}
.y4a{bottom:110.109619px;}
.y14{bottom:111.880747px;}
.y2c{bottom:118.279512px;}
.y64{bottom:120.595601px;}
.y12{bottom:123.865375px;}
.y2b{bottom:130.813643px;}
.y49{bottom:132.993492px;}
.y11{bottom:145.118902px;}
.y63{bottom:146.481307px;}
.y2a{bottom:147.979953px;}
.y62{bottom:154.519500px;}
.yf{bottom:157.108071px;}
.y29{bottom:160.514085px;}
.y5d{bottom:160.922807px;}
.y5f{bottom:160.945513px;}
.y48{bottom:162.285212px;}
.yd{bottom:169.097240px;}
.y28{bottom:173.082276px;}
.y27{bottom:185.616408px;}
.yc{bottom:190.521068px;}
.y5c{bottom:191.610992px;}
.y47{bottom:193.245879px;}
.y26{bottom:202.782718px;}
.yb{bottom:209.322265px;}
.y25{bottom:215.316850px;}
.ya{bottom:221.175194px;}
.y46{bottom:224.172486px;}
.y24{bottom:227.850981px;}
.y23{bottom:245.017291px;}
.y45{bottom:255.099093px;}
.y22{bottom:257.551423px;}
.y5b{bottom:268.995630px;}
.y21{bottom:274.717733px;}
.y5a{bottom:283.437129px;}
.y44{bottom:286.025699px;}
.y20{bottom:287.251865px;}
.y59{bottom:297.878628px;}
.y1f{bottom:304.690656px;}
.y58{bottom:312.592608px;}
.y43{bottom:316.975013px;}
.y1e{bottom:328.146739px;}
.y57{bottom:332.642677px;}
.y1d{bottom:339.999667px;}
.y42{bottom:347.901620px;}
.y56{bottom:349.264025px;}
.y55{bottom:367.111539px;}
.y41{bottom:378.828227px;}
.y54{bottom:383.460406px;}
.y53{bottom:402.125362px;}
.y40{bottom:405.122655px;}
.y3f{bottom:419.427913px;}
.y3e{bottom:431.144601px;}
.y52{bottom:434.005653px;}
.y3d{bottom:442.861289px;}
.y3c{bottom:454.577977px;}
.y51{bottom:465.920004px;}
.y3b{bottom:466.328725px;}
.y3a{bottom:487.309772px;}
.y50{bottom:495.756686px;}
.y9{bottom:498.617738px;}
.y39{bottom:508.290818px;}
.y4f{bottom:514.421643px;}
.y8{bottom:517.827657px;}
.y38{bottom:520.007506px;}
.y7{bottom:531.179231px;}
.y4e{bottom:533.086599px;}
.y37{bottom:540.988552px;}
.y6{bottom:544.667047px;}
.y4d{bottom:547.936820px;}
.y35{bottom:552.705240px;}
.y5{bottom:558.018621px;}
.y4{bottom:577.228540px;}
.y33{bottom:585.130493px;}
.y34{bottom:589.626431px;}
.y2{bottom:590.580115px;}
.y1c{bottom:592.078761px;}
.y3{bottom:595.757256px;}
.y32{bottom:599.708232px;}
.y1b{bottom:605.453043px;}
.y1{bottom:614.444919px;}
.y1a{bottom:622.891834px;}
.y31{bottom:623.573037px;}
.ha{height:11.444207px;}
.h11{height:11.471455px;}
.h8{height:11.607696px;}
.hc{height:20.708565px;}
.h17{height:21.196800px;}
.hf{height:22.176000px;}
.h19{height:22.188640px;}
.h10{height:22.888414px;}
.h4{height:23.950080px;}
.hb{height:26.531520px;}
.h9{height:27.255360px;}
.h18{height:30.655333px;}
.h16{height:30.681374px;}
.h1b{height:30.873600px;}
.h7{height:33.264000px;}
.h3{height:36.812160px;}
.h5{height:38.246400px;}
.h6{height:39.029760px;}
.h15{height:40.803840px;}
.h2{height:43.232640px;}
.hd{height:44.352000px;}
.h14{height:46.080000px;}
.h12{height:51.891840px;}
.h1a{height:53.913600px;}
.h1c{height:61.286400px;}
.h13{height:92.160000px;}
.h1{height:568.804332px;}
.he{height:584.699064px;}
.h0{height:675.889411px;}
.w2{width:16.076386px;}
.wc{width:42.518887px;}
.w8{width:45.231865px;}
.wb{width:48.256406px;}
.wd{width:80.518170px;}
.w9{width:87.701609px;}
.wa{width:88.556363px;}
.w6{width:101.253983px;}
.w3{width:123.184172px;}
.w7{width:192.803097px;}
.w4{width:224.819629px;}
.w1{width:761.811790px;}
.w5{width:892.943328px;}
.w0{width:956.000000px;}
.xb{left:2.724811px;}
.x8{left:5.858344px;}
.x12{left:32.357133px;}
.x25{left:34.911643px;}
.x27{left:42.915776px;}
.x1{left:56.267351px;}
.x0{left:63.011258px;}
.x7{left:64.441784px;}
.x6{left:76.703435px;}
.x13{left:78.474562px;}
.x9{left:81.063132px;}
.x23{left:88.147641px;}
.x5{left:93.869745px;}
.x16{left:99.864329px;}
.x17{left:201.250012px;}
.xa{left:204.792266px;}
.x14{left:215.146549px;}
.x15{left:218.552563px;}
.x18{left:247.026840px;}
.x2{left:321.584485px;}
.x3{left:327.170348px;}
.x4{left:428.533324px;}
.xc{left:494.065033px;}
.x1b{left:515.727281px;}
.x11{left:518.179611px;}
.x1f{left:520.086979px;}
.xd{left:524.741865px;}
.x10{left:542.725619px;}
.x1c{left:568.202603px;}
.x21{left:577.603202px;}
.x20{left:584.415230px;}
.x28{left:611.390860px;}
.x29{left:616.023039px;}
.x22{left:623.255142px;}
.xf{left:629.102133px;}
.x2a{left:640.273859px;}
.x2b{left:646.404684px;}
.x1a{left:663.570994px;}
.x1d{left:708.939100px;}
.x24{left:711.391430px;}
.x19{left:750.254050px;}
.x26{left:760.006603px;}
.xe{left:824.777635px;}
.x1e{left:867.420930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.268345pt;}
.ls8{letter-spacing:-1.197881pt;}
.ls7{letter-spacing:-1.056954pt;}
.lsa{letter-spacing:-0.948910pt;}
.lsf{letter-spacing:-0.812680pt;}
.ls10{letter-spacing:-0.742217pt;}
.ls1{letter-spacing:-0.239106pt;}
.ls12{letter-spacing:-0.225484pt;}
.lse{letter-spacing:-0.161597pt;}
.ls6{letter-spacing:-0.084556pt;}
.ls3{letter-spacing:-0.041714pt;}
.ls11{letter-spacing:-0.013529pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.014093pt;}
.ls2{letter-spacing:0.041714pt;}
.lsd{letter-spacing:0.083617pt;}
.lsb{letter-spacing:0.140927pt;}
.lsc{letter-spacing:0.203405pt;}
.ls4{letter-spacing:0.281854pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-736.203675pt;}
._2{margin-left:-2.967551pt;}
._0{margin-left:-1.443658pt;}
._1{width:1.227006pt;}
._6{width:3.221749pt;}
._3{width:27.621731pt;}
._5{width:251.132264pt;}
.fsa{font-size:25.930604pt;}
.fsb{font-size:27.343327pt;}
.fs7{font-size:28.185439pt;}
.fs2{font-size:30.440274pt;}
.fs5{font-size:32.695110pt;}
.fsc{font-size:37.768489pt;}
.fs4{font-size:42.278159pt;}
.fs1{font-size:46.787829pt;}
.fs3{font-size:49.606373pt;}
.fs0{font-size:51.861208pt;}
.fs6{font-size:56.370879pt;}
.fs8{font-size:65.953928pt;}
.fsd{font-size:74.973269pt;}
.fs9{font-size:112.741757pt;}
.y61{bottom:0.000000pt;}
.y5e{bottom:1.600000pt;}
.y60{bottom:2.410412pt;}
.y15{bottom:3.354667pt;}
.y10{bottom:3.360000pt;}
.ye{bottom:3.520000pt;}
.y13{bottom:14.240000pt;}
.y36{bottom:16.800000pt;}
.y0{bottom:42.000000pt;}
.y19{bottom:42.432000pt;}
.y4c{bottom:46.912000pt;}
.y2f{bottom:49.632000pt;}
.y67{bottom:52.832000pt;}
.y4b{bottom:57.152000pt;}
.y30{bottom:60.666667pt;}
.y18{bottom:67.392000pt;}
.y17{bottom:81.472000pt;}
.y66{bottom:82.912000pt;}
.y2e{bottom:85.952000pt;}
.y16{bottom:106.432000pt;}
.y65{bottom:112.992000pt;}
.y2d{bottom:116.832000pt;}
.y4a{bottom:129.312000pt;}
.y14{bottom:131.392000pt;}
.y2c{bottom:138.906667pt;}
.y64{bottom:141.626667pt;}
.y12{bottom:145.466667pt;}
.y2b{bottom:153.626667pt;}
.y49{bottom:156.186667pt;}
.y11{bottom:170.426667pt;}
.y63{bottom:172.026667pt;}
.y2a{bottom:173.786667pt;}
.y62{bottom:181.466667pt;}
.yf{bottom:184.506667pt;}
.y29{bottom:188.506667pt;}
.y5d{bottom:188.986667pt;}
.y5f{bottom:189.013333pt;}
.y48{bottom:190.586667pt;}
.yd{bottom:198.586667pt;}
.y28{bottom:203.266667pt;}
.y27{bottom:217.986667pt;}
.yc{bottom:223.746667pt;}
.y5c{bottom:225.026667pt;}
.y47{bottom:226.946667pt;}
.y26{bottom:238.146667pt;}
.yb{bottom:245.826667pt;}
.y25{bottom:252.866667pt;}
.ya{bottom:259.746667pt;}
.y46{bottom:263.266667pt;}
.y24{bottom:267.586667pt;}
.y23{bottom:287.746667pt;}
.y45{bottom:299.586667pt;}
.y22{bottom:302.466667pt;}
.y5b{bottom:315.906667pt;}
.y21{bottom:322.626667pt;}
.y5a{bottom:332.866667pt;}
.y44{bottom:335.906667pt;}
.y20{bottom:337.346667pt;}
.y59{bottom:349.826667pt;}
.y1f{bottom:357.826667pt;}
.y58{bottom:367.106667pt;}
.y43{bottom:372.253333pt;}
.y1e{bottom:385.373333pt;}
.y57{bottom:390.653333pt;}
.y1d{bottom:399.293333pt;}
.y42{bottom:408.573333pt;}
.y56{bottom:410.173333pt;}
.y55{bottom:431.133333pt;}
.y41{bottom:444.893333pt;}
.y54{bottom:450.333333pt;}
.y53{bottom:472.253333pt;}
.y40{bottom:475.773333pt;}
.y3f{bottom:492.573333pt;}
.y3e{bottom:506.333333pt;}
.y52{bottom:509.693333pt;}
.y3d{bottom:520.093333pt;}
.y3c{bottom:533.853333pt;}
.y51{bottom:547.173333pt;}
.y3b{bottom:547.653333pt;}
.y3a{bottom:572.293333pt;}
.y50{bottom:582.213333pt;}
.y9{bottom:585.573333pt;}
.y39{bottom:596.933333pt;}
.y4f{bottom:604.133333pt;}
.y8{bottom:608.133333pt;}
.y38{bottom:610.693333pt;}
.y7{bottom:623.813333pt;}
.y4e{bottom:626.053333pt;}
.y37{bottom:635.333333pt;}
.y6{bottom:639.653333pt;}
.y4d{bottom:643.493333pt;}
.y35{bottom:649.093333pt;}
.y5{bottom:655.333333pt;}
.y4{bottom:677.893333pt;}
.y33{bottom:687.173333pt;}
.y34{bottom:692.453333pt;}
.y2{bottom:693.573333pt;}
.y1c{bottom:695.333333pt;}
.y3{bottom:699.653333pt;}
.y32{bottom:704.293333pt;}
.y1b{bottom:711.040000pt;}
.y1{bottom:721.600000pt;}
.y1a{bottom:731.520000pt;}
.y31{bottom:732.320000pt;}
.ha{height:13.440000pt;}
.h11{height:13.472000pt;}
.h8{height:13.632000pt;}
.hc{height:24.320000pt;}
.h17{height:24.893380pt;}
.hf{height:26.043346pt;}
.h19{height:26.058190pt;}
.h10{height:26.880000pt;}
.h4{height:28.126814pt;}
.hb{height:31.158439pt;}
.h9{height:32.008512pt;}
.h18{height:36.001418pt;}
.h16{height:36.032000pt;}
.h1b{height:36.257749pt;}
.h7{height:39.065019pt;}
.h3{height:43.231954pt;}
.h5{height:44.916316pt;}
.h6{height:45.836289pt;}
.h15{height:47.919757pt;}
.h2{height:50.772123pt;}
.hd{height:52.086692pt;}
.h14{height:54.116044pt;}
.h12{height:60.941430pt;}
.h1a{height:63.315771pt;}
.h1c{height:71.974338pt;}
.h13{height:108.232087pt;}
.h1{height:668.000000pt;}
.he{height:686.666667pt;}
.h0{height:793.760000pt;}
.w2{width:18.880000pt;}
.wc{width:49.933896pt;}
.w8{width:53.120000pt;}
.wb{width:56.672000pt;}
.wd{width:94.560000pt;}
.w9{width:102.996182pt;}
.wa{width:104.000000pt;}
.w6{width:118.912000pt;}
.w3{width:144.666667pt;}
.w7{width:226.426667pt;}
.w4{width:264.026667pt;}
.w1{width:894.666667pt;}
.w5{width:1048.666667pt;}
.w0{width:1122.720000pt;}
.xb{left:3.200000pt;}
.x8{left:6.880000pt;}
.x12{left:38.000000pt;}
.x25{left:41.000000pt;}
.x27{left:50.400000pt;}
.x1{left:66.080000pt;}
.x0{left:74.000000pt;}
.x7{left:75.680000pt;}
.x6{left:90.080000pt;}
.x13{left:92.160000pt;}
.x9{left:95.200000pt;}
.x23{left:103.520000pt;}
.x5{left:110.240000pt;}
.x16{left:117.280000pt;}
.x17{left:236.346667pt;}
.xa{left:240.506667pt;}
.x14{left:252.666667pt;}
.x15{left:256.666667pt;}
.x18{left:290.106667pt;}
.x2{left:377.666667pt;}
.x3{left:384.226667pt;}
.x4{left:503.266667pt;}
.xc{left:580.226667pt;}
.x1b{left:605.666667pt;}
.x11{left:608.546667pt;}
.x1f{left:610.786667pt;}
.xd{left:616.253333pt;}
.x10{left:637.373333pt;}
.x1c{left:667.293333pt;}
.x21{left:678.333333pt;}
.x20{left:686.333333pt;}
.x28{left:718.013333pt;}
.x29{left:723.453333pt;}
.x22{left:731.946667pt;}
.xf{left:738.813333pt;}
.x2a{left:751.933333pt;}
.x2b{left:759.133333pt;}
.x1a{left:779.293333pt;}
.x1d{left:832.573333pt;}
.x24{left:835.453333pt;}
.x19{left:881.093333pt;}
.x26{left:892.546667pt;}
.xe{left:968.613333pt;}
.x1e{left:1018.693333pt;}
}
